<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="0" VipLevel="1" NewContent="0" Desc="VIP1专属炮台&lt;color=#fff000&gt;“暗紫气息”&lt;/color&gt;" />
	<Data ID="1" VipLevel="1" NewContent="0" Desc="领取救济金&lt;color=#49ebf5&gt;  10000  &lt;/color&gt;金币" />
	<Data ID="2" VipLevel="1" NewContent="0" Desc="每日VIP签到&lt;color=#49ebf5&gt;  15000  &lt;/color&gt;金币" />
	<Data ID="3" VipLevel="1" NewContent="0" Desc="每日龙王传说魔石兑换&lt;color=#49ebf5&gt;  7  &lt;/color&gt;次" />
	<Data ID="4" VipLevel="1" NewContent="0" Desc="在线奖励金币&lt;color=#49ebf5&gt;  1.5  &lt;/color&gt;倍" />
	<Data ID="5" VipLevel="1" NewContent="0" Desc="竞技场积分加成&lt;color=#49ebf5&gt;  1%  &lt;/color&gt;" />
	<Data ID="6" VipLevel="1" NewContent="1" Desc="实物兑换权利" />
	<Data ID="7" VipLevel="2" NewContent="0" Desc="VIP2专属金币奖励&lt;color=#fff000&gt;“50万”&lt;/color&gt;" />
	<Data ID="8" VipLevel="2" NewContent="0" Desc="领取救济金&lt;color=#49ebf5&gt;  10000  &lt;/color&gt;金币" />
	<Data ID="9" VipLevel="2" NewContent="0" Desc="每日VIP签到&lt;color=#49ebf5&gt;  30000  &lt;/color&gt;金币" />
	<Data ID="10" VipLevel="2" NewContent="0" Desc="每日龙王传说魔石兑换&lt;color=#49ebf5&gt;  9  &lt;/color&gt;次" />
	<Data ID="11" VipLevel="2" NewContent="0" Desc="在线奖励金币&lt;color=#49ebf5&gt;  2  &lt;/color&gt;倍" />
	<Data ID="12" VipLevel="2" NewContent="0" Desc="竞技场积分加成&lt;color=#49ebf5&gt;  2%  &lt;/color&gt;" />
	<Data ID="13" VipLevel="2" NewContent="1" Desc="VIP2专属头像&lt;color=#fff000&gt;“人鱼公主”&lt;/color&gt;" />
	<Data ID="14" VipLevel="3" NewContent="0" Desc="VIP3专属金币奖励&lt;color=#fff000&gt;“100万”&lt;/color&gt;" />
	<Data ID="15" VipLevel="3" NewContent="0" Desc="解锁新场次&lt;color=#49ebf5&gt;“海王宝藏场”&lt;/color&gt;" />
	<Data ID="16" VipLevel="3" NewContent="0" Desc="领取救济金&lt;color=#49ebf5&gt;  15000  &lt;/color&gt;金币" />
	<Data ID="17" VipLevel="3" NewContent="0" Desc="每日VIP签到&lt;color=#49ebf5&gt;  35000  &lt;/color&gt;金币" />
	<Data ID="18" VipLevel="3" NewContent="0" Desc="每日龙王传说魔石兑换&lt;color=#49ebf5&gt;  11  &lt;/color&gt;次" />
	<Data ID="19" VipLevel="3" NewContent="0" Desc="在线奖励金币&lt;color=#49ebf5&gt;  2.5  &lt;/color&gt;倍" />
	<Data ID="20" VipLevel="3" NewContent="0" Desc="竞技场积分加成&lt;color=#49ebf5&gt;  3%  &lt;/color&gt;" />
	<Data ID="21" VipLevel="3" NewContent="1" Desc="VIP3专属炮台&lt;color=#fff000&gt;“碧蓝幻想”&lt;/color&gt;" />
	<Data ID="22" VipLevel="4" NewContent="0" Desc="VIP4专属金币奖励&lt;color=#fff000&gt;“200万”&lt;/color&gt;" />
	<Data ID="23" VipLevel="4" NewContent="0" Desc="解锁新功能&lt;color=#49ebf5&gt;“空投”&lt;/color&gt;" />
	<Data ID="24" VipLevel="4" NewContent="0" Desc="解锁新场次&lt;color=#49ebf5&gt;“海王宝藏场”&lt;/color&gt;" />
	<Data ID="25" VipLevel="4" NewContent="0" Desc="领取救济金&lt;color=#49ebf5&gt;  20000  &lt;/color&gt;金币" />
	<Data ID="26" VipLevel="4" NewContent="0" Desc="每日VIP签到&lt;color=#49ebf5&gt;  40000  &lt;/color&gt;金币" />
	<Data ID="27" VipLevel="4" NewContent="0" Desc="每日龙王传说魔石兑换&lt;color=#49ebf5&gt;  13  &lt;/color&gt;次" />
	<Data ID="28" VipLevel="4" NewContent="0" Desc="在线奖励金币&lt;color=#49ebf5&gt;  3  &lt;/color&gt;倍" />
	<Data ID="29" VipLevel="4" NewContent="0" Desc="竞技场积分加成&lt;color=#49ebf5&gt;  4%  &lt;/color&gt;" />
	<Data ID="30" VipLevel="4" NewContent="1" Desc="S级炮台&lt;color=#49ebf5&gt;”斗技战神“&lt;/color&gt;装备权" />
	<Data ID="31" VipLevel="4" NewContent="1" Desc="翅膀&lt;color=#49ebf5&gt;”觉醒之翼“&lt;/color&gt;装备权" />
	<Data ID="32" VipLevel="4" NewContent="1" Desc="VIP4专属头像&lt;color=#fff000&gt;“鲨鱼船长”&lt;/color&gt;" />
	<Data ID="33" VipLevel="5" NewContent="0" Desc="VIP5专属金币奖励&lt;color=#fff000&gt;“400万”&lt;/color&gt;" />
	<Data ID="34" VipLevel="5" NewContent="0" Desc="商城购买金币额外赠送&lt;color=#fff000&gt; 5% &lt;/color&gt;" />
	<Data ID="35" VipLevel="5" NewContent="0" Desc="每日空投发布&lt;color=#49ebf5&gt;  10  &lt;/color&gt;个" />
	<Data ID="36" VipLevel="5" NewContent="0" Desc="解锁新场次&lt;color=#49ebf5&gt;“海王宝藏场”&lt;/color&gt;" />
	<Data ID="37" VipLevel="5" NewContent="0" Desc="领取救济金&lt;color=#49ebf5&gt;  25000  &lt;/color&gt;金币" />
	<Data ID="38" VipLevel="5" NewContent="0" Desc="每日VIP签到&lt;color=#49ebf5&gt;  50000  &lt;/color&gt;金币" />
	<Data ID="39" VipLevel="5" NewContent="0" Desc="每日龙王传说魔石兑换&lt;color=#49ebf5&gt;  15  &lt;/color&gt;次" />
	<Data ID="40" VipLevel="5" NewContent="0" Desc="在线奖励金币&lt;color=#49ebf5&gt;  3.5  &lt;/color&gt;倍" />
	<Data ID="41" VipLevel="5" NewContent="0" Desc="竞技场积分加成&lt;color=#49ebf5&gt;  5%  &lt;/color&gt;" />
	<Data ID="42" VipLevel="5" NewContent="1" Desc="VIP5专属炮台&lt;color=#fff000&gt;“美国队长”&lt;/color&gt;" />
	<Data ID="43" VipLevel="6" NewContent="0" Desc="VIP6专属金币奖励&lt;color=#fff000&gt;“600万”&lt;/color&gt;" />
	<Data ID="44" VipLevel="6" NewContent="0" Desc="商城购买金币额外赠送&lt;color=#fff000&gt; 10% &lt;/color&gt;" />
	<Data ID="45" VipLevel="6" NewContent="0" Desc="每日空投发布&lt;color=#49ebf5&gt;  15  &lt;/color&gt;个" />
	<Data ID="46" VipLevel="6" NewContent="0" Desc="解锁新场次&lt;color=#49ebf5&gt;“海王宝藏场”&lt;/color&gt;" />
	<Data ID="47" VipLevel="6" NewContent="0" Desc="领取救济金&lt;color=#49ebf5&gt;  30000  &lt;/color&gt;金币" />
	<Data ID="48" VipLevel="6" NewContent="0" Desc="每日VIP签到&lt;color=#49ebf5&gt;  60000  &lt;/color&gt;金币" />
	<Data ID="49" VipLevel="6" NewContent="0" Desc="每日龙王传说魔石兑换&lt;color=#49ebf5&gt;  17  &lt;/color&gt;次" />
	<Data ID="50" VipLevel="6" NewContent="0" Desc="在线奖励金币&lt;color=#49ebf5&gt;  4  &lt;/color&gt;倍" />
	<Data ID="51" VipLevel="6" NewContent="0" Desc="竞技场积分加成&lt;color=#49ebf5&gt;  6%  &lt;/color&gt;" />
	<Data ID="52" VipLevel="7" NewContent="0" Desc="VIP7专属金币奖励&lt;color=#fff000&gt;“1000万”&lt;/color&gt;" />
	<Data ID="53" VipLevel="7" NewContent="0" Desc="商城购买金币额外赠送&lt;color=#fff000&gt; 30% &lt;/color&gt;" />
	<Data ID="54" VipLevel="7" NewContent="0" Desc="每日空投发布&lt;color=#49ebf5&gt; 20  &lt;/color&gt;个" />
	<Data ID="55" VipLevel="7" NewContent="0" Desc="解锁新场次&lt;color=#49ebf5&gt;“海王宝藏场”&lt;/color&gt;" />
	<Data ID="56" VipLevel="7" NewContent="0" Desc="领取救济金&lt;color=#49ebf5&gt;  35000  &lt;/color&gt;金币" />
	<Data ID="57" VipLevel="7" NewContent="0" Desc="每日VIP签到&lt;color=#49ebf5&gt;  70000  &lt;/color&gt;金币" />
	<Data ID="58" VipLevel="7" NewContent="0" Desc="&lt;color=#fff000&gt;每日首日登录金币不足  30w  则补足至  30w  &lt;/color&gt;" />
	<Data ID="59" VipLevel="7" NewContent="0" Desc="每日龙王传说魔石兑换&lt;color=#49ebf5&gt;  20  &lt;/color&gt;次" />
	<Data ID="60" VipLevel="7" NewContent="0" Desc="在线奖励金币&lt;color=#49ebf5&gt;  4.5  &lt;/color&gt;倍" />
	<Data ID="61" VipLevel="7" NewContent="0" Desc="竞技场积分加成&lt;color=#49ebf5&gt;  7%  &lt;/color&gt;" />
	<Data ID="62" VipLevel="7" NewContent="1" Desc="VIP7专属头像框&lt;color=#fff000&gt;“VIP7像框”&lt;/color&gt;" />
	<Data ID="63" VipLevel="8" NewContent="0" Desc="VIP8专属金币奖励&lt;color=#fff000&gt;“1500万”&lt;/color&gt;" />
	<Data ID="64" VipLevel="8" NewContent="0" Desc="商城购买金币额外赠送&lt;color=#fff000&gt; 50% &lt;/color&gt;" />
	<Data ID="65" VipLevel="8" NewContent="0" Desc="每日空投发布&lt;color=#49ebf5&gt;  30  &lt;/color&gt;个" />
	<Data ID="66" VipLevel="8" NewContent="0" Desc="解锁新场次&lt;color=#49ebf5&gt;“海王宝藏场”&lt;/color&gt;" />
	<Data ID="67" VipLevel="8" NewContent="0" Desc="领取救济金&lt;color=#49ebf5&gt;  40000  &lt;/color&gt;金币" />
	<Data ID="68" VipLevel="8" NewContent="0" Desc="每日VIP签到&lt;color=#49ebf5&gt;  80000  &lt;/color&gt;金币" />
	<Data ID="69" VipLevel="8" NewContent="0" Desc="&lt;color=#fff000&gt;每日首日登录金币不足  50w  则补足至  50w  &lt;/color&gt;" />
	<Data ID="70" VipLevel="8" NewContent="0" Desc="每日龙王传说魔石兑换&lt;color=#49ebf5&gt;  23  &lt;/color&gt;次" />
	<Data ID="71" VipLevel="8" NewContent="0" Desc="在线奖励金币&lt;color=#49ebf5&gt;  5  &lt;/color&gt;倍" />
	<Data ID="72" VipLevel="8" NewContent="0" Desc="竞技场积分加成&lt;color=#49ebf5&gt;  8%  &lt;/color&gt;" />
	<Data ID="73" VipLevel="8" NewContent="1" Desc="VIP8专属头像框&lt;color=#fff000&gt;“VIP8像框”&lt;/color&gt;" />
	<Data ID="74" VipLevel="9" NewContent="0" Desc="VIP9专属金币奖励&lt;color=#fff000&gt;“2000万”&lt;/color&gt;" />
	<Data ID="75" VipLevel="9" NewContent="0" Desc="商城购买金币额外赠送&lt;color=#fff000&gt; 70% &lt;/color&gt;" />
	<Data ID="76" VipLevel="9" NewContent="0" Desc="每日空投发布&lt;color=#49ebf5&gt;  50  &lt;/color&gt;个" />
	<Data ID="77" VipLevel="9" NewContent="0" Desc="解锁新场次&lt;color=#49ebf5&gt;“海王宝藏场”&lt;/color&gt;" />
	<Data ID="78" VipLevel="9" NewContent="0" Desc="领取救济金&lt;color=#49ebf5&gt;  45000  &lt;/color&gt;金币" />
	<Data ID="79" VipLevel="9" NewContent="0" Desc="每日VIP签到&lt;color=#49ebf5&gt;  90000  &lt;/color&gt;金币" />
	<Data ID="80" VipLevel="9" NewContent="0" Desc="&lt;color=#fff000&gt;每日首日登录金币不足  80w  则补足至  80w  &lt;/color&gt;" />
	<Data ID="81" VipLevel="9" NewContent="0" Desc="每日龙王传说魔石兑换&lt;color=#49ebf5&gt;  26  &lt;/color&gt;次" />
	<Data ID="82" VipLevel="9" NewContent="0" Desc="在线奖励金币&lt;color=#49ebf5&gt;  5.5  &lt;/color&gt;倍" />
	<Data ID="83" VipLevel="9" NewContent="0" Desc="竞技场积分加成&lt;color=#49ebf5&gt;  9%  &lt;/color&gt;" />
	<Data ID="84" VipLevel="9" NewContent="1" Desc="VIP9专属头像框&lt;color=#fff000&gt;“VIP9像框”&lt;/color&gt;" />
	<Data ID="85" VipLevel="10" NewContent="0" Desc="VIP10专属金币奖励&lt;color=#fff000&gt;“5000万”&lt;/color&gt;" />
	<Data ID="86" VipLevel="10" NewContent="0" Desc="商城购买金币额外赠送&lt;color=#fff000&gt; 100% &lt;/color&gt;" />
	<Data ID="87" VipLevel="10" NewContent="0" Desc="每日空投发布&lt;color=#49ebf5&gt;  500  &lt;/color&gt;个" />
	<Data ID="88" VipLevel="10" NewContent="0" Desc="解锁新场次&lt;color=#49ebf5&gt;“海王宝藏场”&lt;/color&gt;" />
	<Data ID="89" VipLevel="10" NewContent="0" Desc="领取救济金&lt;color=#49ebf5&gt;  50000  &lt;/color&gt;金币" />
	<Data ID="90" VipLevel="10" NewContent="0" Desc="每日VIP签到&lt;color=#49ebf5&gt;  100000  &lt;/color&gt;金币" />
	<Data ID="91" VipLevel="10" NewContent="0" Desc="&lt;color=#fff000&gt;每日首日登录金币补足  120w  则补足至  120w  &lt;/color&gt;" />
	<Data ID="92" VipLevel="10" NewContent="0" Desc="每日龙王传说魔石兑换&lt;color=#49ebf5&gt;  30  &lt;/color&gt;次" />
	<Data ID="93" VipLevel="10" NewContent="0" Desc="在线奖励金币&lt;color=#49ebf5&gt;  6  &lt;/color&gt;倍" />
	<Data ID="94" VipLevel="10" NewContent="0" Desc="竞技场积分加成&lt;color=#49ebf5&gt;  10%  &lt;/color&gt;" />
	<Data ID="95" VipLevel="10" NewContent="1" Desc="VIP10专属头像框&lt;color=#fff000&gt;“VIP10像框”&lt;/color&gt;" />
</Root>